ul.map-level-0 a {
	font-weight: bold;
}

ul.map-level-1 a, ul.map-level-2 a, ul.map-level-3 a {
	font-weight: normal;
}

.map-columns td {
	border-color: #ffffff00;
	vertical-align: top;	
}

.map-columns .map-level-0{
	padding-left: 30px;
}
.map-columns ul.map-level-1 {
	margin-left: 30px;
}
.map-columns ul.map-level-2 {
	margin-left: 60px;
}
.map-columns a{
	display: inline-block;
	margin-bottom: 8px;
}